<?php

error_reporting(E_ALL ^ E_DEPRECATED);
$servername = "localhost";
$username = "hsmc9999_bubut";
$password = "Sayapm@s123";
$dbname="hsmc9999_bubut";

      $koneksi = mysqli_connect('localhost', 'hsmc9999_sp', 'Sayapm@s123');
        $db = mysqli_select_db($koneksi ,$dbname);

	// Create connection
	global $conn;
	$conn = mysqli_connect($servername, $username, $password,$dbname);
	// Check connection
	if (!$conn) {
		die("Connection failed: " . mysqli_connect_error());
	}
?>
